Subject: bug#39643: (Out-of-tree) system kernel modules only found in :out

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 18 Feb 2020 18:34:56 +0100

Marius,

Marius Bakke 写道：
> Will these options work for you, or am I misunderstanding 
> something?

I think so.  The bug is about zfs:module being treated differently 
from zfs:out when constructing a system/ union, not about the 
build system.

Kind regards,

T G-R